Respuesta para¿ES COMPATIBLE LOGIC 9.1.8 CON YOSEMITE?

Hola Julio, por lo que he leído por la red no hay problemas de compatibilidad de Yosemite con LOGIN 9, pero con tan pocos días desde el lanzamiento oficial de Yosemite es pronto para afirmar al 100%, por lo que te recomendaría esperar unas semanas antes de actualizar.
Saludos.